<style>
<!--
	body {font-family:Arial,Helvetica; color:#000000}
	font.text {color:#33AA00;}

      table.centertable {text-align:center}

	b,strong,se {font-family:Arial,Helvetica}
	
	h1, h2, h3, h4, h5, h6 {font-family:Arial,Helvetica;color:#4E0000}
	
	a {font-family:Arial,Helvetica; color:#880000;text-decoration:none;font-weight:bold}
	a:hover {font-family:Arial,Helvetica; color:#FF0000;text-decoration:underline;font-weight:bold}
	a.design {font-family:Arial,Helvetica; color:#880000;text-decoration:none;font-size: 12px;font-weight:bold}
	.fixed {font-size: 12px}
      .fixedlink {fontsize:12px;fontweight:bold}
      .fixedlink {font-size:12px;font-weight:bold}
	td {font-family:Arial,Helvetica;}
	td.heading {font-family:Arial,Helvetica; color:#F7EDC5;background-color:#4E0000;font-weight:bold}
	td.content {font-family:Arial,Helvetica; color:#000000;background-color:#F7EDC5}
	td.value1 {font-family:Arial,Helvetica; color:#000000;background-color:#F7E5AE;text-align:center}
	td.value2 {font-family:Arial,Helvetica; color:#000000;background-color:#CFBF8F;text-align:center}
    td.empty {background-image:none}
	a.buttons, td.buttons {font-size:8pt;}

a.submenu{
	color:#880000;
	font-size:10px;
	text-decoration:underline;
	font-weight:bold;
}

a.submenu:hover{
	color:#ff0000;
	text-decoration:underline;
}
	
      image.picture {margin: 10px}

	p {font-family:Arial,Helvetica; color:#000000}
	font.text {font-family:Arial,Helvetica; color:#000000;text-align:justify}
	
	li, ul, ol {font-family:Arial,Helvetica;color:#000000}
	
	input.text, select, textarea {color:#333300;background-color:#F7E5AE}
	input.check, input.radio {color:#002255}
      input.buttons, button {color:#F7EDC5;background-color:#4E0000;font-weight:bold}
	img.picture {border-style:ridge;}
      font.error {
      	color: red;
            text-weight: bold;
            }

-->
</style>